We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

What to do when installing VS2008 instead of VS2005?

Thread ID:

Created:

Updated:

Platform:

Replies:

70490 Dec 12,2007 10:09 PM Mar 24,2008 10:15 AM General Discussion 3
loading
Tags: General Discussion
Ernesto Moscoso Cam
Asked On December 12, 2007 10:09 PM



Hello

Suppose that I have Syncfusion components installed with VS2005Pro. Now, I have uninstalled VS2005Pro and later on I installed VS2008.

As you can imagine, the components help files are not listed in the new MSDN v9.0, and the tool box does not contain the Syncfusion components.

What I must do in this case?

Thanks a lot.


Nandakumar R [Syncfusion]
Replied On December 17, 2007 02:10 PM

Hi,

The support for MS VisualStudio 2008 has been enabled from the version 6.1 (the latest). If you are using the latest version, you might not able to see these issues?

1. Documentation:
Are you using the latest documentation. Else, please download the local documentation from the below link and try installing that in your machine.
http://www.syncfusion.com/support/Forums/message.aspx?&MessageID=70506

2. ToolBox:
Please run the ToolBox Installer utility from the Dashboard. You need to check if the assemblies are present in the following folders.
PublicAssemblies:
VS2008: C:\Program Files\Microsoft Visual Studio 9.0\Common7\IDE\PublicAssemblies
Common Folder: C:\Program Files\Common Files\Microsoft Shared\MSEnv\PublicAssemblies
GAC:
C:\Windows\Assembly

Else copy them from the precompiled assemblies folder(C:\Program Files\Syncfusion\Essential Studio\6.1.0.34\precompiledassemblies\6.1.0.34\2.0\) and place it in the PublicAssemblies folder and drag and drop them in to the GAC.

Please try these and let me know if this helps.

Regards,
Nanda


Steven Domingue
Replied On March 10, 2008 09:00 AM

Does SF 6.1 support dotnet 3.5?


Administrator [Syncfusion]
Replied On March 24, 2008 10:15 AM

Hi Steven,

I regret for the delay in getting back to you on this issue.

Yes, Essential Studio 6.1.0.34 supports .NET Framework 3.5. If you are interested in using WPF Components, you need to install the WPF Studio setup, which is available as a seperate build.

Please download the same from the below location.

http://www.syncfusion.com/downloads/latestversion/default.aspx

Thank you for your interest in Syncfusion Essential Studio.

Regards,
Nanda


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;